<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Dashboard</title>
</head>
<body>
  <div class="addtask">
    <button [routerLink]="'/addProject'">+ Add card</button>
  </div>
  <app-project></app-project>
</body>
</html>
